Subject: Need suggestion. I am earning 40 LPA fixed, gross salary in Bangalore, India. I am ne...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 23:32:32 +0000

-----

Question: Need suggestion. I am earning 40 LPA fixed, gross salary in Bangalore, India. I am negotiating an offer with an Australian company that needs me to move to Sydney, what should be a comparable ask, to have if not better then the same purchase power?

Answer from Kanthaswamy Balasubramaniam

Salary in Bangalore = Rs. 40 LPA

Post Tax Salary in Bangalore = Rs. 31.8 LPA roughly

Salary post PF Deduction in Bangalore = Rs. 26.60 LPA

So lets assume Salary is Rs.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDF8MXwzMzYwNjA0NjUifQ%3D%3D&al_pri=8&aoid=FLQA0NczUPD&aoty=1&aty=4&cp=1&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: What is the best thing you saw someone do when they got fired from their job?

Answer from Mitch Garvis

I was fired from a company for a pretty stupid reason, but you don’t get to judge, right? I cooperated, emptied my desk, surrendered my equipment.

A week later the HR per 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDJ8MXwzMjE2NjY5MjgifQ%3D%3D&al_pri=8&aoid=MJQbS6XNvbW&aoty=1&aty=4&cp=2&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: Is Russia more technologically advanced than US?

Answer from Misha Firer

Russia is very technologically advanced, more than America, and I say not because I’m Putin supporter and patriot. I show.

I stand outside a smithy where Motherland’s Elo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDN8MXwzMTc4MTkwNDgifQ%3D%3D&al_pri=8&aoid=qe4f4xq6TAB&aoty=1&aty=4&cp=3&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: What is the biggest lie a hiring manager or interviewer told you when you were looking for a job?

Answer from Shannon Nealey

I applied for a job with a well known company.

I got a phone call for an interview. So I decided to go.

During the interview, I was told that the position paid $23 an ho 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDR8MXwxNTYzNDM1ODYifQ%3D%3D&al_pri=8&aoid=jxRJtnkAwLi&aoty=1&aty=4&cp=4&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: What is the best way to stay young after 50?

Answer from David Burgess

What is the best way to stay young after 50?

I read an article when I was in my early 30’s that said if you want to stay “young” after 50, you need to start preparation i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDV8MXwzMjgxMzY1MjYifQ%3D%3D&al_pri=8&aoid=4uV3q89mF1h&aoty=1&aty=4&cp=5&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: My employer presented new company policies in a PowerPoint presentation. We are expected to follow them but did not sign anything legally binding. Are we obligated to follow these new policies?

Answer from Alice Baker

What on earth gave you the idea that you had to sign something in order for your employer’s new company policies to be binding on you? You accepted those policies by showi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDZ8MXwzMjc4Mjg3NjAifQ%3D%3D&al_pri=8&aoid=jz1qSUpL96a&aoty=1&aty=4&cp=6&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: What is the salary after working for 5 years in CTS?

Answer from Arijit Chakraborty

It totally comes down to three factors: your skill, your performance and your luck. I joined CTS as a trainee(PAT) with 3.38 LPA. 2nd year was promoted to PA with 3.8 LPA. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDd8MXwzMDc3NTU1MDIifQ%3D%3D&al_pri=8&aoid=mB3LDC2pyC7&aoty=1&aty=4&cp=7&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: What was the most horrifying phone call you've ever received? How did you handle it?

Answer from Jo Haemer

“Hello Mom? Are you sitting down?” It was my son on the phone. At this point I thought that perhaps my daughter in law was pregnant. I started to smile. 
“Mom, I have aggr 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDh8MXwzMDk5NTAwNDUifQ%3D%3D&al_pri=8&aoid=aXsArRBbEDP&aoty=1&aty=4&cp=8&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: How can I stop thinking unnecessarily while I am studying?

Answer from Shahriyar Hridoy

When I was in 10th grade, I had faced this kind of problem. After reading a bunch of books, I successfully solved this problem. Here are some tricks:

1. Use the Pomodoro  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDl8MXwyMTg4OTI1ODkifQ%3D%3D&al_pri=8&aoid=3GTcHrClv2S&aoty=1&aty=4&cp=9&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: In old age, do you prefer to work or stay retired?

Answer from Art Cronk

I’m not old, as I’m 60, but I retired a couple months ago. I figured I’d hate it, so I applied for and got a part time job the week before I retired. I had my start date 6 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDEwfDF8MzIxNDY2NTM2In0%3D&al_pri=8&aoid=qO8IXKogaxA&aoty=1&aty=4&cp=10&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: Have you ever met a candidate that had a perfect resume but turned out to be a bad choice in person?

Answer from Colin Riegels

Yep, we hired him. He looked absolutely brilliant on paper: law degree from Cambridge, years working at a top commercial firm in the city, followed by several more years w 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDExfDF8MzI5ODc1NzM5In0%3D&al_pri=8&aoid=jKkr53qzKKx&aoty=1&aty=4&cp=11&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----
Question: Why are a lot of people resigning from TCS? What are the problems in TCS?

Answer from Mukesh Kumar

Few reasons: -

1. poor compensation - With experience your CTC will be lower than the number of experience you have.
2. Poor management is accompanied by dirty politics.
 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwNzE1MDgzNzE4NjE3MjQ1fDEyfDF8MzIxMjg1NTkyIn0%3D&al_pri=8&aoid=YHjAEb99c07&aoty=1&aty=4&cp=12&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=b19c4895a47e4fbdb1e12e14fe89a4de&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=b19c4895a47e4fbdb1e12e14fe89a4de&t=1646177551302677&token=baecee5243220f051b8070f9ef29442b41d9b8b319d82a2c79815c1dc9d2e966f05f6ad91a00d78e7dc2a70675c98037a4945e8d36a4885e4053de14f4a1e4c2&type=2&uid=1769591284